
VIRTUAL CREDIT CARD - Bug #15239

Android [TREATS] [Treats Points] The checkbox should be set as checked as default

17 December 2022 03:47 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button add product

(8) add another product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

Actual result: The checkbox is not set as checked

Expected result: The checkbox should be set as checked as default

History

#1 - 18 December 2022 09:44 AM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/6d4d194fe42912616d63261a5880ee5528bff

b89?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#2 - 18 December 2022 04:26 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 18 December 2022 04:31 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-17-at-154.mp4 3.37 MB 17 December 2022 hsulynn pang

retest.mp4 3.52 MB 18 December 2022 hsulynn pang
